{
  "name": "na3-frontend",
  "version": "0.0.1",
  "description": "naturalchimie community revival",
  "repository": "https://gitlab.com/eternal-twin/naturalchimie3.git",
  "main": "index.tsx",
  "license": "MIT",
  "scripts": {
    "start": "react-scripts start",
    "lint": "eslint src/**/*.ts"
  },
  "dependencies": {
    "phaser": "^3.52.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-intl": "^5.10.17",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^4.0.1",
    "styled-components": "^5"
  },
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@babel/preset-react": "^7.12.10",
    "@babel/preset-typescript": "^7.12.7",
    "@types/node": "^14.14.22",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "@types/react-router-dom": "^5.1.7",
    "@types/styled-components": "^5.1.7",
    "@typescript-eslint/eslint-plugin": "^4.14.0",
    "@typescript-eslint/parser": "^4.14.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-styled-components": "^1.12.0",
    "eslint": "^7.18.0",
    "eslint-config-prettier": "^7.2.0",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-react": "^7.22.0",
    "prettier": "^2.2.1",
    "sass": "^1.32.5",
    "typescript": "^4.1.3"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "prettier": {
    "singleQuote": true,
    "printWidth": 120,
    "trailingComma": "es5"
  },
  "resolutions": {
    "styled-components": "^5"
  }
}
